/*------------------------------------*\
      Custom Styles
\*------------------------------------*/


/**
 * Custom Styles for Contact Form
 */
 
.form-contact-us{
  margin: 0 auto;
  max-width: 635px;
  padding-left: 20px;
  padding-right: 20px;
}

.form-contact-us ul.form-list{
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
  display: inline-block;
}

.form-contact-us ul.form-list li{
  width: 100%;
  float: left;
  display: inline-block;
  margin-left: 0;
  margin-bottom: 20px;
}

.form-contact-us ul.form-list li .input-box{
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}

.form-contact-us ul.form-list li .input-box.select-inner{
  position: relative;
}

.form-contact-us ul.form-list li .input-box.select-inner:after{
  content:'';
  height: 38px;
  position: absolute;
  right: 1px;
  top: 1px;
  background:url('../images/arrow-contact-form.png') no-repeat center center #fff;
  border-radius: 0 40px 40px 0;
  width: 33px;
  pointer-events: none;
}

.form-contact-us ul.form-list li input,
.form-contact-us ul.form-list li select{
  height: 40px;
  width: 100%;
  float: left;
  display: inline-block;
  box-sizing: border-box;
  border-radius: 40px;
  border: 1px solid #cdcdcd;
  padding: 0 32px;
  text-align: left;
  margin: 0;
  color: #8d8d8d;
  background: #ffffff;
}

.form-contact-us ul.form-list li input:focus,
.form-contact-us ul.form-list li select:focus{
  outline: none;
}

.form-contact-us ul.form-list li.date-purchased label{
  width: 100%;
}
.form-contact-us ul.form-list li.date-purchased .input-box{
  float: left;
  width: calc((100% - 20px)/2);
  margin-left: 20px;
}
.form-contact-us ul.form-list li.date-purchased .input-box:first-child{
  margin-left: 0;
}
.form-contact-us .buttons-set{
  float: left;
  width: 100%;
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}
.form-contact-us .buttons-set .button{
  float: left;
  height: 40px;
  border-radius: 40px;
  background: #00adef;
  padding: 0 42px;
  text-transform: none;
}
.form-contact-us .buttons-set .button:hover,
.form-contact-us .buttons-set .button:focus,
.form-contact-us .buttons-set .button:active{
  background: #00adef;
}
.form-contact-us ul.form-list li.honorific .opt-field{
  float: left;
  display: inline-block;
  width: auto;
  margin-right: 5px;
  position: relative;
}

.form-contact-us ul.form-list li.honorific .opt-field label{
  width: auto;
  float: left;
}
.form-contact-us ul.form-list li.honorific .opt-field .input-box{
  width: auto;
  float: left;
  position: relative;
}
.form-contact-us ul.form-list li.honorific .opt-field input{
  width: 15px;
  float: left;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin: 0;
  margin: 0;
  width: 100%;
  float: left;
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.form-contact-us .buttons-set .button:hover{
  background: #2e8ab8;
}
.form-contact-us ul.form-list li.honorific .opt-field label{
  height: 40px;
  padding: 0 32px;
  text-align: center;
  border-radius: 40px;
  border: 1px solid #cdcdcd;
  line-height: 40px;
  color: #949494;
  font-style: normal;
}
.form-contact-us ul.form-list li.honorific .opt-field input:checked + label,
.form-contact-us ul.form-list li.honorific .opt-field input:hover + label{
   border: 1px solid #00afef;
   background: #00afef;
   color: #ffffff;
}

.title-form-contact{
  font-size: 16px;
  float: left;
  width: 100%;
  margin-bottom: 10px;
  color: #000;
}